@charset "utf-8";

#main {
margin:0 auto
}

#main img {
max-width:100%;
margin:0 auto;
display:block
}

article {
position:relative
}

article .eventList {
z-index:1000
}

.sankakuBg_01 {
display:none
}

.sankakuBg_02 {
display:none
}

h2 {
width:100%;
margin:0 auto;
padding:10px 0 0;
font-size:1.8em;
font-weight:400;
line-height:1.6;
letter-spacing:.05em;
text-align:center
}

h2 span {
width:146px;
margin:0 auto;
font-size:.4em;
font-weight:700;
line-height:1;
letter-spacing:0;
display:block;
border-bottom:solid 1px #131313
}

.detail01 {
width:100%;
margin:30px auto;
padding:50px 0 30px;
display:flex;
flex-flow:row wrap;
justify-content:center;
background:url(../img/2nd/detail01_bg.png) top center repeat-y
}

.detail01 h3 {
width:80%;
margin:0 auto 30px;
font-size:1.3em;
font-weight:700;
line-height:1.5;
position:relative;
order:1
}

.detail01 p {
width:80%;
margin:0 auto 10px;
order:2
}

.detail01 div {
width:80%;
margin:30px auto;
order:3
}

.detail01 div img {
max-width:100%;
margin:0 auto;
display:block
}

.detail02 {
width:80%;
margin:40px auto 15px;
word-break: break-word;
}

.detail02 > p {
margin-bottom:40px;
padding:0
}

.newsBox {
width:96%;
margin:80px auto 30px;
display:flex;
flex-flow:row wrap;
justify-content:center
}

.newsBox h4 {
font-size:1.5em;
line-height:1;
letter-spacing:0;
border-bottom:solid 1px #131313
}

.newsBox > a {
width:75px;
height:25px;
margin-left:20px;
padding-left:8px;
display:block;
font-size:.85em;
color:#fff;
position:relative;
background:#22A271
}

.newsBox > a::before {
width:17px;
height:17px;
content:'';
position:absolute;
top:3px;
right:4px;
border:solid 1px #22a271;
border-radius:50%;
background:#fff
}

.newsBox > a::after {
position:absolute;
content:'';
width:6px;
height:6px;
border-top:solid 1px #22a271;
border-right:solid 1px #22a271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:9px;
right:11px
}

.newsBox ul {
width:100%;
margin:30px auto 0;
display:flex;
flex-wrap:wrap;
align-content:stretch
}

.newsBox ul li {
width:50%;
padding:0;
position:relative;
background:#fff
}

.newsBox ul li a {
color:#131313;
display:block
}

.newsBox ul li div {
width:100%;
height:100px;
margin:0;
overflow:hidden
}

.newsBox ul li div img {
max-width:100%;
margin:0 auto;
display:block
}

.newsBox ul li p {
padding:8% 10% 25%;
font-size:.95em;
letter-spacing:.02em;
line-height:1.5;
position:relative;
background:url(../img/news_line.gif) right center no-repeat
}

.newsBox ul li:nth-child(even) p {
background:none
}

.newsBox ul li p span {
width:100%;
font-size:.6em;
text-align:center;
color:#727272;
position:absolute;
left:0;
bottom:20px
}

.contentsMenu {
width:100%;
padding:70px 0 50px;
background:#f2f2f2
}

.contentsMenu h4 {
margin:0 auto 30px;
font-size:1.1em;
font-weight:400;
line-height:1;
text-align:center
}

.contentsMenu h4 span {
width:130px;
margin:0 auto 20px;
font-size:1.5em;
font-weight:700;
line-height:1;
letter-spacing:0;
display:block;
border-bottom:solid 1px #131313
}

.contentsMenu ul {
width:96%;
margin:0 auto;
display:flex;
flex-flow:row wrap
}

.contentsMenu ul li {
width:48%;
margin:0 1% 20px;
background:#fff
}

.contentsMenu ul li a {
display:block;
color:#131313
}

.contentsMenu ul li div {
height:120px;
overflow:hidden
}

.contentsMenu ul li div img {
max-width:100%
}

.contentsMenu ul li p::before {
width:20px;
height:20px;
content:'';
position:absolute;
top:7px;
right:10px;
border:solid 1px #22a271;
border-radius:50%;
background:#fff
}

.contentsMenu ul li p::after {
position:absolute;
content:'';
width:8px;
height:8px;
border-top:solid 1px #22a271;
border-right:solid 1px #22a271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:13px;
right:18px
}

.contentsMenu .noImg ul li a::before {
width:20px;
height:20px;
content:'';
position:absolute;
top:7px;
right:10px;
border:solid 1px #22a271;
border-radius:50%;
background:#fff
}

.contentsMenu .noImg ul li a::after {
position:absolute;
content:'';
width:8px;
height:8px;
border-top:solid 1px #22a271;
border-right:solid 1px #22a271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:13px;
right:18px
}

.contentsMenu ul li a p,.contentsMenu .noImg ul li a {
padding:10px 40px 10px 10px;
font-size:.9em;
line-height:1.2;
position:relative
}

.table-responsive {
overflow-x:scroll;
-webkit-overflow-scrolling:touch
}

details {
padding:.2rem .5rem;
background:#e4e4e4;
cursor:pointer;
display:block;
margin-bottom:.5rem
}

.scroll-table table {
display: block;
overflow-x: scroll;
white-space: nowrap;
-webkit-overflow-scrolling: touch;
}

.scroll-table table th,
.scroll-table table td{
vertical-align: middle;
}

.scroll-table table p{
margin: 0 0 20px 0;
}

.table.rent th {
background-color:#d5d5d5!important;
text-align:center;
vertical-align:middle;
border:1px solid #bbb
}

.table.rent td {
border:1px solid #bbb;
vertical-align:middle
}

table.table-gray tr:first-child th,
table.table-gray tr th:last-child,
table.table-gray tr:last-child th,
table.table-gray th,
table.table-gray td{
border-color:#9c9c9c;
}
table.table-gray th{
background-color:#d5d5d5;
}

/*20200611追記*/
.faq {
margin:1rem .3rem;
padding:10px;
background-color:#e6e6e6
}

.faq h5 {
cursor:pointer;
text-indent:.3rem;
list-style-image:none;
position:relative;
padding-left: 13px;
font-size: 17px;
font-weight: normal;
}

.faq .displayNone{
display:none;
}

.faq h5:after {
width:6px;
height:6px;
margin-top:-5px;
content:'';
border-top:solid 2px #898989;
border-right:solid 2px #898989;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
position:absolute;
top:50%;
left:2px
}

.faq ul {
margin-left:2.5rem!important
}

.faq .answer{
font-size: 14px;
}